Preware/List of Everything gives me an error that reads:

pkg-list Exception: TypeERROR: Object false has no method 'toLowerCase'

Does anyone know what I can do to fix it?

Thanks